{
	"lazyCodeLoading":"requiredComponents",
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	{
		"path": "pages/logo/index",
		"style": {
			"navigationStyle": "custom"
		}
	},
	{
		"path": "pages/visitor/index",
		"style": {
			"navigationBarTitleText": "实验室管理系统",
			"enablePullDownRefresh": false
		}
	},
		{
		    "path" : "pages/home/home",
		    "style" :                                                                                    
		    {
		        "enablePullDownRefresh": false,
				"navigationBarTitleText": "实验室管理系统"
		    }
		},
        {
            "path" : "pages/login/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "登录",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/search/search",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "搜索设备",
		        "enablePullDownRefresh": false
		    }
		    
		},
        
		{
		    "path" : "pages/borrow/borrow",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "设备信息",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/menus/mine/mine",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "个人信息",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/menus/borrow-record/borrow-record",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "借用记录",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/menus/menu/menu",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "实验室设备管理",
		        "enablePullDownRefresh": false
		    } 
		}
        
        ,{
            "path" : "pages/return/return",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "归还记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/fault/fault-report/fault-report",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "故障上报",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/notice/notice",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "通知",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/fault/fault-list/fault-list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "故障处理记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/fault/fault-handle/fault-handle",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "故障处理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/notice-list/notice-list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "通知",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/visitor/assetDetail/assetDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备详情",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#3cc51f",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
		{
			"pagePath": "pages/menus/menu/menu",
			"iconPath": "static/images/我的2.png",
			"selectedIconPath": "static/images/我的2 (1).png",
			"text": "我的"
		},
		{
			"pagePath": "pages/home/home",
			"iconPath": "static/images/首页2 (1).png",
			"selectedIconPath": "static/images/首页2.png",
			"text": "首页"
		},
		{
			"pagePath": "pages/menus/borrow-record/borrow-record",
			"iconPath": "static/images/项目2.png",
			"selectedIconPath": "static/images/项目2 (1).png",
			"text": "借用记录"
		}]
	},
	"uniIdRouter": {},
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}
